[general]
version = 4
name = High Detail
definition = taz_pro_dual

[metadata]
quality_type = high detail
type = quality
material = no_material
weight = 0
setting_version = 19

[values]
acceleration_enabled = True
bottom_thickness = 1.05
brim_line_count = 10
cool_fan_enabled = False
cool_fan_full_layer = 10
cool_fan_speed_max = 0
cool_min_layer_time = 0
cool_min_layer_time_fan_speed_max = 0
cool_min_speed = 0
default_material_print_temperature = 100
expand_skins_expand_distance = 0
infill_sparse_density = 35
layer_0_z_overlap = 0.5
layer_height_0 = 0.4
line_width = 0.5
material_bed_temperature = 80
material_bed_temperature_layer_0 = 90
material_final_print_temperature = 100
material_initial_print_temperature = 100
material_print_temperature = 100
material_print_temperature_layer_0 = 100
prime_tower_enable = False
prime_tower_flow = 105
prime_tower_min_volume = 5
prime_tower_position_x = 255
prime_tower_position_y = 240
prime_tower_size = 15
prime_tower_wipe_enabled = False
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 1
retraction_min_travel = 5
retraction_speed = 10
skin_preshrink = 0
skirt_gap = 5
speed_infill = 50
speed_layer_0 = 10
speed_print = 50
speed_support_bottom = 5
speed_support_interface = 50
speed_topbottom = 50
speed_travel_layer_0 = 50
speed_wall = 50
speed_wall_0 = 50
speed_wall_x = 50

support_brim_line_count = 15
support_brim_width = 10
support_enable = False
support_extruder_nr = 1
support_infill_rate = 20
support_offset = 0
support_xy_distance_overhang = 0.3
top_bottom_thickness = 1.05
top_thickness = 1.05
travel_avoid_other_parts = False
